# $EPIC: cipher,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $cipher(<refnum>)

Technical:
   * This function returns the value of SSL_get_cipher() for the SSL enabled
     server connection for server <refnum>.
   * It probably does nothing useful if <refnum> is not an ssl-enabled server.

History:
   The $cipher() function first appeared in EPIC4-1.1.3.

